const handleItems = function( items, api_path, direction, return_path, warning ) {
    for (let i = 0; i < items.length; i++)
        items[i].addEventListener('click', function() {
            if (warning && !confirm(warning)) return;

            const item_id = parseInt(this.getAttribute('x-item-id'));
            let data = {item: item_id, direction: direction};

            if (this.hasAttribute('x-escort-id'))
                data.escort = parseInt(this.getAttribute('x-escort-id'));
            if (this.hasAttribute('x-theft') && this.getAttribute('x-theft'))
                data.theft = this.getAttribute('x-theft');

            $.ajax.easySend( api_path, data, () => $.ajax.load(null, return_path, true), null, (data) => {
                $.html.selectErrorMessage( data.error, null, c.errors, data )
                if (parseInt(data.error) === {{ constant('App\\Service\\InventoryHandler::ErrorBankTheftFailed') }}) $.ajax.load(null, return_path, true);
            });
        });
};